program Businss_p;

uses
  Vcl.Forms,
  Business_u in 'Business_u.pas' {frmBusiness},
  UserLogin_u in 'UserLogin_u.pas' {frmUserLogin},
  UserPage_u in 'UserPage_u.pas' {frmUserPage},
  AdminAdd_u in 'AdminAdd_u.pas' {FrmAdminAdd},
  Login_u in 'Login_u.pas' {DataUser: TDataModule};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmBusiness, frmBusiness);
  Application.CreateForm(TfrmUserLogin, frmUserLogin);
  Application.CreateForm(TfrmUserPage, frmUserPage);
  Application.CreateForm(TFrmAdminAdd, FrmAdminAdd);
  Application.CreateForm(TDataUser, DataUser);
  Application.Run;
end.
